
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "群组";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "多";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "群组";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "群组";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "群组";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "多";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "群组";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "群组";
